slepc-3.10.1 2018-10-23
Report Typos and Errors

# SVDSetOperator

Set the matrix associated with the singular value problem.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDSetOperator(SVD svd,Mat mat)

Collective on SVD and Mat

### Input Parameters

| svd | - the singular value solver context
| A | - the matrix associated with the singular value problem

### See Also

SVDSolve(), SVDGetOperator()

Location: src/svd/interface/svdsetup.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/svd/examples/tutorials/ex8.c.html
src/svd/examples/tutorials/ex14.c.html
src/svd/examples/tutorials/ex15.c.html
src/svd/examples/tutorials/ex15f.F.html